STATEMENT REGARDING THE SHELLSHOCK BASH SECURITY VULNERABILITY: As many are aware, a serious remote code execution (RCE) vulnerability in the ubiquitous Linux Bash command shell is in the wild. Commonly known as “Shellshock” this vulnerability can allow attackers to bypass standard security restrictions in Linux-based systems and arbitrarily execute commands via Bash.

While AirPatrol’s ZD-series (2020 and 3030) sensors do utilize a Linux-variant, they DO NOT have the Bash command shell and are therefore NOT VULNERABLE to the Shellshock exploit.

Full details on the Shellshock exploit and impacted systems, are available on the US Computer Emergency Readiness Team (CERT) website at: